#fw-section-hero-1761813082 {
--color-primary: #a40da4;
--color-primary-rgb: 164, 13, 164;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #160C09;
--color-on-background-rgb: 22, 12, 9;
--color-on-primary: #F4E9E9;
--color-on-primary-rgb: 244, 233, 233;
--color-product-image-background: #160C09;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a40da4;
--primary-btn-text: #F4E9E9;
--primary-btn-border-color: #160C09;
--secondary-btn-bg: transparent;
--secondary-btn-text: #160C09;
--secondary-btn-border-color: #160C09;

}

#fw-section-recent-videos-1761813082 {
--color-primary: #FF8A00;
--color-primary-rgb: 255, 138, 0;
--color-background: #ff8a00;
--color-background-rgb: 255, 138, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #F4E9E9;
--color-on-primary-rgb: 244, 233, 233;
--color-product-image-background: #000000;
--color-background-brightness: 157;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FF8A00;
--primary-btn-text: #F4E9E9;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-newsletter-1761813082 {
--color-primary: #ff9900;
--color-primary-rgb: 255, 153, 0;
--color-background: #9168c6;
--color-background-rgb: 145, 104, 198;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 127;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff9900;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-footer {
--color-primary: #FF8A00;
--color-primary-rgb: 255, 138, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FF8A00;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-eb2567d2-c6be-4b9d-9ac2-5e4ee0912ca2 {
--color-primary: #a40da4;
--color-primary-rgb: 164, 13, 164;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #160C09;
--color-on-background-rgb: 22, 12, 9;
--color-on-primary: #ffbc00;
--color-on-primary-rgb: 255, 188, 0;
--color-product-image-background: #160C09;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a40da4;
--primary-btn-text: #ffbc00;
--primary-btn-border-color: #160C09;
--secondary-btn-bg: transparent;
--secondary-btn-text: #160C09;
--secondary-btn-border-color: #160C09;

}
#fw-section-header {
--color-primary: #FF8A00;
--color-primary-rgb: 255, 138, 0;
--color-background: #160c09;
--color-background-rgb: 22, 12, 9;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FF8A00;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}